IntlTimeZone::getEquivalentID
IntlTimeZone::getErrorMessage
IntlTimeZone
PHP Manual

# IntlTimeZone::getErrorCode

# intltz_get_error_code

Get last error code on the object

### Description

Object oriented style (method):

public integer IntlTimeZone::getErrorCode ( void )

Procedural style:

integer intltz_get_error_code ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values